local fn = _gn(0xA6E9C38DB51D7748)
--- All ambient entities in-world seem to have the same value for the second argument (Any *script), depending on when the scripthook was activated/re-activated. I've seen numbers from ~5 to almost 70 when the value was translated with to_string. The function return value seems to always be 0.
function Global.GetEntityScript(entity, script)
	return fn(entity, _ii(script) --[[ may be optional ]], _s)
end
